.owl-carousel .active {
    display: inline-block !important
}

#carrusel-actualidad .active {
    display: block !important
}

.slider-home {
    position: relative
}

.slider-home .text {
    color: #FFF;
    padding: 0 45px;
    position: absolute;
    top: 50%;
    width: 100%
}

.slider-home .text .button {
    background-color: #008ACC;
    display: inline-block;
    cursor: pointer;
    font-family: "Gelion-regular", sans-serif;
    font-size: 14px;
    margin: 10px auto;
    padding: 7px 25px !important;
    text-align: center;
    text-transform: initial !important
}

.slider-home .text .button:hover {
    background-color: #0079b3
}

.slider-home .text h3 {
    font-family: "Gelion-bold", sans-serif !important;
    font-weight: normal;
    font-size: 30px
}

.slider-home .text p {
    font-family: "Gelion-regular", sans-serif !important;
    font-size: 17px
}

@media all and (min-width: 737px) {
    .slider-home .text {
        top: 60%;
        width: 100%
    }

    .slider-home .text h3 {
        font-size: 35px
    }

    .slider-home .text p {
        font-size: 25px
    }

    .slider-home .text .button {
        cursor: pointer;
        margin-top: 1.5em
    }
}

@media all and (min-width: 1080px) {
    .slider-home .text {
        top: 50%;
        width: 50%;
        padding: 0;
        padding-left: 100px
    }

    .slider-home .text h3 {
        font-size: 50px;
        line-height: 40px
    }

    .slider-home .text p {
        font-size: 22px
    }
}

@media all and (min-width: 1224px) {
    .slider-home .text {
        width: 40%
    }
}